{ pkgs, ... }:
{
  # wireless support via wpa_supplicant
  networking.wireless = {
    enable = true;
    networks = builtins.fromJSON (builtins.readFile ./wireless/networks.json); # If this file doesn't exist, run ./wireless/import.py
    extraConfig = ''
      country=NL
    '';
  };
  networking.wireless.userControlled.enable = true; # Allow some control with wpa_cli
  environment.systemPackages = with pkgs; [ wirelesstools ];
  services.chrony.serverOption = "offline";
}
