{
  description = "Configs";

  inputs = {
    nixpkgs.url = github:NixOS/nixpkgs/nixos-23.11;
    home-manager.url = github:nix-community/home-manager/release-23.11;
    home-manager.inputs.nixpkgs.follows = "nixpkgs";
    nixos-hardware.url = github:NixOS/nixos-hardware/;
  };

  outputs = { self, nixpkgs, home-manager, ... }: {

    nixosConfigurations.curacao = nixpkgs.lib.nixosSystem {
      system = "x86_64-linux";
      modules = [
        ./curacao/os.nix
        # TODO Doesn't work with extensions, as they're out of trees
        home-manager.nixosModules.home-manager
      ];
    };
  };
}
